<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Constructor
ReplicationHostAddress Class See Also Send Feedback

Instantiate a new, empty address

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public ReplicationHostAddress()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    ReplicationHostAddress()

# See Also

ReplicationHostAddress Class
ReplicationHostAddress Overload
BerkeleyDB Namespace